RFR: 8079134: [TESTBUG] Remove applicable_*gc and needs_*gc groups from TEST.groups

Leonid Mesnik Leonid.Mesnik at oracle.com
Tue May 26 18:37:58 UTC 2015


Hi

After private discussion with Derek it becomes clear that we still want 
to use needs_g1gc group.

Below is updated version
http://cr.openjdk.java.net/~lmesnik/8079134/webrev.01/ 
<http://cr.openjdk.java.net/%7Elmesnik/8079134/webrev.01/>

Leonid
On 30.04.2015 14:52, Leonid Mesnik wrote:
> Hi
>
> Please review this test fix:
> https://bugs.openjdk.java.net/browse/JDK-8079134 
> <https://bugs.openjdk.java.net/browse/JDK-8079134>
>
> Webrev:
> http://cr.openjdk.java.net/~lmesnik/8079134/webrev.00/ 
> <http://cr.openjdk.java.net/%7Elmesnik/8079134/webrev.00/>
>
> Summary:
> The temporary workaround for GC conflicting options should be removed. 
> The jtreg tag '@requires' should be used to resolve GC conflicts.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://mail.openjdk.java.net/pipermail/hotspot-gc-dev/attachments/20150526/0da6a04e/attachment.html>


More information about the hotspot-gc-dev mailing list